
GPK - Motion #3779

Budget 2013

01 October 2012 15:17 - Exception

Status: Considered Start date: 01 October 2012

Priority: Normal Due date: 10 October 2012

Assignee:  % Done: 100%

Category: Organisation Estimated time: 0.00 hour

Target version:    

Gremium:    

Description

Ich beantrage, dass wir für 2013 ein Budget für Spesen, Berichte, Klagen, etc. beantragen. Da wir nur wenige Real-Life Sitzungen

machen, dürft ein Betrag von CHF 300.00 angemessen sein.

History

#1 - 03 October 2012 21:14 - Exception

- Due date set to 10 October 2012

- Status changed from 7 to 2

- Target version deleted (Sitzung 2012-10-01)

- % Done changed from 0 to 10

Durchsage der FINAG: Das Budget muss am 10.10.2012 um 20:00 eingereicht werden.

#2 - 03 October 2012 21:18 - Exception

- Assignee changed from Exception to Anonymous

#3 - 04 October 2012 01:37 - Anonymous

- File GPK_Budget_2012.ods added

siehe Anlage

Begründung:

Dank dem Zuwachs an Sektionen wird die GPK in Zukunft stärker beansprucht werden. Es werden 1 bis 2 RL-Sitzungen notwendig sein und

Revisionen einzelner Sektionen, welche von der PPS zweckgebundene Beiträge erhalten haben. Möglicherweise wird auch Schriftverkehr notwendig

sein.

#4 - 04 October 2012 08:39 - cta

- File Budget_cta.ods added

Wenn wir wirklich Kosten abrechnen wollen, reichen mE 300.-- nicht. Um unserer Rolle gerecht zu werden, sind 2013 mindestens zwei Real Life

Meetings vorzusehen (1x allgemein, 1x Vorbereitung Bericht an die PV), sowie mindestens 3 Revisionen (PPS, Wahlkampf Basel, Wahlkampf Aargau

...)

Anbei mein Vorschlag (Begründungen im File). Ich bin der Meinung, dass wir entweder ein realistisches Budget einreichen (mein Vorschlag bewegt

sich da an der untersten Grenze), oder aber dann ganz darauf verzichten.

nb. Begründung für Unterschiedliche Fahrkosten-Annahmen bei Revisionen und Real-Life Meetings: bei den R/L Meetings treffen wir uns an einem

zentralen Ort, bei Revisionen müssen wir dahin, wo revidiert wird.

#5 - 08 October 2012 19:23 - cta

- File Budget_cta.ods added

#6 - 07 December 2012 20:08 - Exception

- Status changed from 2 to Closed

- % Done changed from 10 to 100

Beschlossen, beantragt und durch PV gutgeheissen.
Files

GPK_Budget_2012.ods 12.1 KB 04 October 2012 Anonymous

Budget_cta.ods 9.33 KB 04 October 2012 cta

Budget_cta.ods 9.33 KB 08 October 2012 cta
